Index: branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/Material/MaterialCountEntry/FrmMaterialCountEntry.designer.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/Material/MaterialCountEntry/FrmMaterialCountEntry.designer.cs	(nonexistent)
+++ branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/Material/MaterialCountEntry/FrmMaterialCountEntry.designer.cs	(revision 51)
@@ -0,0 +1,467 @@
+﻿using ProcessManagement.Forms.CustomControls;
+
+namespace ProcessManagement.Forms.DataEntry
+{
+    partial class FrmMaterialCountEntry
+    {
+        /// <summary>
+        /// 必要なデザイナ変数です。
+        /// </summary>
+        private System.ComponentModel.IContainer components = null;
+
+        /// <summary>
+        /// 使用中のリソースをすべてクリーンアップします。
+        /// </summary>
+        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
+        protected override void Dispose(bool disposing)
+        {
+            if (disposing && (components != null))
+            {
+                components.Dispose();
+            }
+            base.Dispose(disposing);
+        }
+
+        #region Windows フォーム デザイナで生成されたコード
+
+        /// <summary>
+        /// デザイナ サポートに必要なメソッドです。このメソッドの内容を
+        /// コード エディタで変更しないでください。
+        /// </summary>
+        private void InitializeComponent()
+        {
+            this.label1 = new System.Windows.Forms.Label();
+            this.label2 = new System.Windows.Forms.Label();
+            this.label3 = new System.Windows.Forms.Label();
+            this.label4 = new System.Windows.Forms.Label();
+            this.lblMaterialKind = new System.Windows.Forms.Label();
+            this.lblMaterialItem = new System.Windows.Forms.Label();
+            this.lblMaterialDate = new System.Windows.Forms.Label();
+            this.btnEnd = new System.Windows.Forms.Button();
+            this.lblPerson = new System.Windows.Forms.Label();
+            this.label9 = new System.Windows.Forms.Label();
+            this.label11 = new System.Windows.Forms.Label();
+            this.label13 = new System.Windows.Forms.Label();
+            this.label15 = new System.Windows.Forms.Label();
+            this.label14 = new System.Windows.Forms.Label();
+            this.label17 = new System.Windows.Forms.Label();
+            this.label20 = new System.Windows.Forms.Label();
+            this.label22 = new System.Windows.Forms.Label();
+            this.label23 = new System.Windows.Forms.Label();
+            this.txtDataEntry = new System.Windows.Forms.Button();
+            this.btnMaterialHistory = new System.Windows.Forms.Button();
+            this.label25 = new System.Windows.Forms.Label();
+            this.txtComment = new System.Windows.Forms.TextBox();
+            this.lblRentCountAfter = new System.Windows.Forms.Label();
+            this.lblRentCount = new System.Windows.Forms.Label();
+            this.lblMaterialCountAfter = new System.Windows.Forms.Label();
+            this.lblMaterialCount = new System.Windows.Forms.Label();
+            this.txtTuika = new System.Windows.Forms.TextBox();
+            this.txtHaki = new System.Windows.Forms.TextBox();
+            this.SuspendLayout();
+            // 
+            // label1
+            // 
+            this.label1.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(255)))), ((int)(((byte)(128)))));
+            this.label1.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label1.ForeColor = System.Drawing.Color.Black;
+            this.label1.Location = new System.Drawing.Point(209, 9);
+            this.label1.Name = "label1";
+            this.label1.Size = new System.Drawing.Size(292, 32);
+            this.label1.TabIndex = 6;
+            this.label1.Text = "資　材　数　変　更";
+            this.label1.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label2
+            // 
+            this.label2.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(128)))), ((int)(((byte)(128)))));
+            this.label2.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label2.ForeColor = System.Drawing.Color.Black;
+            this.label2.Location = new System.Drawing.Point(9, 49);
+            this.label2.Name = "label2";
+            this.label2.Size = new System.Drawing.Size(86, 24);
+            this.label2.TabIndex = 23;
+            this.label2.Text = "資材種類";
+            this.label2.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label3
+            // 
+            this.label3.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(128)))), ((int)(((byte)(128)))));
+            this.label3.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label3.ForeColor = System.Drawing.Color.Black;
+            this.label3.Location = new System.Drawing.Point(9, 79);
+            this.label3.Name = "label3";
+            this.label3.Size = new System.Drawing.Size(86, 24);
+            this.label3.TabIndex = 26;
+            this.label3.Text = "資材品目";
+            this.label3.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label4
+            // 
+            this.label4.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(128)))), ((int)(((byte)(128)))));
+            this.label4.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label4.ForeColor = System.Drawing.Color.Black;
+            this.label4.Location = new System.Drawing.Point(9, 109);
+            this.label4.Name = "label4";
+            this.label4.Size = new System.Drawing.Size(86, 24);
+            this.label4.TabIndex = 28;
+            this.label4.Text = "登録日";
+            this.label4.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // lblMaterialKind
+            // 
+            this.lblMaterialKind.BackColor = System.Drawing.Color.White;
+            this.lblMaterialKind.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.lblMaterialKind.ForeColor = System.Drawing.Color.Black;
+            this.lblMaterialKind.Location = new System.Drawing.Point(100, 49);
+            this.lblMaterialKind.Name = "lblMaterialKind";
+            this.lblMaterialKind.Size = new System.Drawing.Size(180, 24);
+            this.lblMaterialKind.TabIndex = 29;
+            this.lblMaterialKind.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
+            // 
+            // lblMaterialItem
+            // 
+            this.lblMaterialItem.BackColor = System.Drawing.Color.White;
+            this.lblMaterialItem.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.lblMaterialItem.ForeColor = System.Drawing.Color.Black;
+            this.lblMaterialItem.Location = new System.Drawing.Point(100, 79);
+            this.lblMaterialItem.Name = "lblMaterialItem";
+            this.lblMaterialItem.Size = new System.Drawing.Size(180, 24);
+            this.lblMaterialItem.TabIndex = 30;
+            this.lblMaterialItem.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
+            // 
+            // lblMaterialDate
+            // 
+            this.lblMaterialDate.BackColor = System.Drawing.Color.White;
+            this.lblMaterialDate.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.lblMaterialDate.ForeColor = System.Drawing.Color.Black;
+            this.lblMaterialDate.Location = new System.Drawing.Point(101, 109);
+            this.lblMaterialDate.Name = "lblMaterialDate";
+            this.lblMaterialDate.Size = new System.Drawing.Size(150, 24);
+            this.lblMaterialDate.TabIndex = 31;
+            this.lblMaterialDate.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // btnEnd
+            // 
+            this.btnEnd.BackColor = System.Drawing.Color.Blue;
+            this.btnEnd.ForeColor = System.Drawing.Color.White;
+            this.btnEnd.Location = new System.Drawing.Point(580, 255);
+            this.btnEnd.Name = "btnEnd";
+            this.btnEnd.Size = new System.Drawing.Size(120, 28);
+            this.btnEnd.TabIndex = 4;
+            this.btnEnd.Text = "終　了";
+            this.btnEnd.UseVisualStyleBackColor = false;
+            this.btnEnd.Click += new System.EventHandler(this.btnEnd_Click);
+            // 
+            // lblPerson
+            // 
+            this.lblPerson.BackColor = System.Drawing.Color.White;
+            this.lblPerson.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.lblPerson.ForeColor = System.Drawing.Color.Black;
+            this.lblPerson.Location = new System.Drawing.Point(381, 109);
+            this.lblPerson.Name = "lblPerson";
+            this.lblPerson.Size = new System.Drawing.Size(144, 24);
+            this.lblPerson.TabIndex = 34;
+            this.lblPerson.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label9
+            // 
+            this.label9.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(128)))), ((int)(((byte)(128)))));
+            this.label9.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label9.ForeColor = System.Drawing.Color.Black;
+            this.label9.Location = new System.Drawing.Point(289, 109);
+            this.label9.Name = "label9";
+            this.label9.Size = new System.Drawing.Size(86, 24);
+            this.label9.TabIndex = 33;
+            this.label9.Text = "担当";
+            this.label9.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label11
+            // 
+            this.label11.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(128)))), ((int)(((byte)(128)))));
+            this.label11.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label11.ForeColor = System.Drawing.Color.Black;
+            this.label11.Location = new System.Drawing.Point(9, 139);
+            this.label11.Name = "label11";
+            this.label11.Size = new System.Drawing.Size(86, 24);
+            this.label11.TabIndex = 35;
+            this.label11.Text = "追加";
+            this.label11.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label13
+            // 
+            this.label13.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(128)))), ((int)(((byte)(128)))));
+            this.label13.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label13.ForeColor = System.Drawing.Color.Black;
+            this.label13.Location = new System.Drawing.Point(289, 139);
+            this.label13.Name = "label13";
+            this.label13.Size = new System.Drawing.Size(86, 24);
+            this.label13.TabIndex = 37;
+            this.label13.Text = "破棄";
+            this.label13.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label15
+            // 
+            this.label15.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(128)))), ((int)(((byte)(128)))));
+            this.label15.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label15.ForeColor = System.Drawing.Color.Black;
+            this.label15.Location = new System.Drawing.Point(9, 169);
+            this.label15.Name = "label15";
+            this.label15.Size = new System.Drawing.Size(86, 24);
+            this.label15.TabIndex = 39;
+            this.label15.Text = "変更前";
+            this.label15.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label14
+            // 
+            this.label14.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(192)))), ((int)(((byte)(192)))));
+            this.label14.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label14.ForeColor = System.Drawing.Color.Black;
+            this.label14.Location = new System.Drawing.Point(102, 169);
+            this.label14.Name = "label14";
+            this.label14.Size = new System.Drawing.Size(100, 24);
+            this.label14.TabIndex = 40;
+            this.label14.Text = "資材数";
+            this.label14.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label17
+            // 
+            this.label17.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(192)))), ((int)(((byte)(192)))));
+            this.label17.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label17.ForeColor = System.Drawing.Color.Black;
+            this.label17.Location = new System.Drawing.Point(302, 169);
+            this.label17.Name = "label17";
+            this.label17.Size = new System.Drawing.Size(142, 24);
+            this.label17.TabIndex = 42;
+            this.label17.Text = "貸出可能数";
+            this.label17.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label20
+            // 
+            this.label20.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(192)))), ((int)(((byte)(192)))));
+            this.label20.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label20.ForeColor = System.Drawing.Color.Black;
+            this.label20.Location = new System.Drawing.Point(302, 192);
+            this.label20.Name = "label20";
+            this.label20.Size = new System.Drawing.Size(142, 24);
+            this.label20.TabIndex = 47;
+            this.label20.Text = "貸出可能数";
+            this.label20.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label22
+            // 
+            this.label22.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(192)))), ((int)(((byte)(192)))));
+            this.label22.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label22.ForeColor = System.Drawing.Color.Black;
+            this.label22.Location = new System.Drawing.Point(102, 192);
+            this.label22.Name = "label22";
+            this.label22.Size = new System.Drawing.Size(100, 24);
+            this.label22.TabIndex = 45;
+            this.label22.Text = "資材数";
+            this.label22.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label23
+            // 
+            this.label23.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(128)))), ((int)(((byte)(128)))));
+            this.label23.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label23.ForeColor = System.Drawing.Color.Black;
+            this.label23.Location = new System.Drawing.Point(9, 192);
+            this.label23.Name = "label23";
+            this.label23.Size = new System.Drawing.Size(86, 24);
+            this.label23.TabIndex = 44;
+            this.label23.Text = "変更後";
+            this.label23.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // txtDataEntry
+            // 
+            this.txtDataEntry.BackColor = System.Drawing.Color.Aqua;
+            this.txtDataEntry.ForeColor = System.Drawing.Color.Black;
+            this.txtDataEntry.Location = new System.Drawing.Point(454, 255);
+            this.txtDataEntry.Name = "txtDataEntry";
+            this.txtDataEntry.Size = new System.Drawing.Size(120, 28);
+            this.txtDataEntry.TabIndex = 51;
+            this.txtDataEntry.Text = "登　録";
+            this.txtDataEntry.UseVisualStyleBackColor = false;
+            this.txtDataEntry.Click += new System.EventHandler(this.btnDataEntry_Click);
+            // 
+            // btnMaterialHistory
+            // 
+            this.btnMaterialHistory.BackColor = System.Drawing.Color.Lime;
+            this.btnMaterialHistory.ForeColor = System.Drawing.Color.Black;
+            this.btnMaterialHistory.Location = new System.Drawing.Point(8, 255);
+            this.btnMaterialHistory.Name = "btnMaterialHistory";
+            this.btnMaterialHistory.Size = new System.Drawing.Size(120, 28);
+            this.btnMaterialHistory.TabIndex = 52;
+            this.btnMaterialHistory.Text = "資材履歴";
+            this.btnMaterialHistory.UseVisualStyleBackColor = false;
+            this.btnMaterialHistory.Click += new System.EventHandler(this.btnMaterialHistory_Click);
+            // 
+            // label25
+            // 
+            this.label25.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(128)))), ((int)(((byte)(128)))));
+            this.label25.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label25.ForeColor = System.Drawing.Color.Black;
+            this.label25.Location = new System.Drawing.Point(9, 222);
+            this.label25.Name = "label25";
+            this.label25.Size = new System.Drawing.Size(87, 24);
+            this.label25.TabIndex = 53;
+            this.label25.Text = "コメント";
+            this.label25.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // txtComment
+            // 
+            this.txtComment.Location = new System.Drawing.Point(102, 223);
+            this.txtComment.Name = "txtComment";
+            this.txtComment.Size = new System.Drawing.Size(597, 23);
+            this.txtComment.TabIndex = 54;
+            // 
+            // lblRentCountAfter
+            // 
+            this.lblRentCountAfter.BackColor = System.Drawing.Color.White;
+            this.lblRentCountAfter.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.lblRentCountAfter.ForeColor = System.Drawing.Color.Black;
+            this.lblRentCountAfter.Location = new System.Drawing.Point(444, 192);
+            this.lblRentCountAfter.Name = "lblRentCountAfter";
+            this.lblRentCountAfter.Size = new System.Drawing.Size(100, 24);
+            this.lblRentCountAfter.TabIndex = 48;
+            this.lblRentCountAfter.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
+            // 
+            // lblRentCount
+            // 
+            this.lblRentCount.BackColor = System.Drawing.Color.White;
+            this.lblRentCount.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.lblRentCount.ForeColor = System.Drawing.Color.Black;
+            this.lblRentCount.Location = new System.Drawing.Point(444, 169);
+            this.lblRentCount.Name = "lblRentCount";
+            this.lblRentCount.Size = new System.Drawing.Size(100, 24);
+            this.lblRentCount.TabIndex = 43;
+            this.lblRentCount.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
+            // 
+            // lblMaterialCountAfter
+            // 
+            this.lblMaterialCountAfter.BackColor = System.Drawing.Color.White;
+            this.lblMaterialCountAfter.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.lblMaterialCountAfter.ForeColor = System.Drawing.Color.Black;
+            this.lblMaterialCountAfter.Location = new System.Drawing.Point(202, 192);
+            this.lblMaterialCountAfter.Name = "lblMaterialCountAfter";
+            this.lblMaterialCountAfter.Size = new System.Drawing.Size(100, 24);
+            this.lblMaterialCountAfter.TabIndex = 46;
+            this.lblMaterialCountAfter.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
+            // 
+            // lblMaterialCount
+            // 
+            this.lblMaterialCount.BackColor = System.Drawing.Color.White;
+            this.lblMaterialCount.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.lblMaterialCount.ForeColor = System.Drawing.Color.Black;
+            this.lblMaterialCount.Location = new System.Drawing.Point(202, 169);
+            this.lblMaterialCount.Name = "lblMaterialCount";
+            this.lblMaterialCount.Size = new System.Drawing.Size(100, 24);
+            this.lblMaterialCount.TabIndex = 41;
+            this.lblMaterialCount.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
+            // 
+            // txtTuika
+            // 
+            this.txtTuika.ImeMode = System.Windows.Forms.ImeMode.Disable;
+            this.txtTuika.Location = new System.Drawing.Point(101, 139);
+            this.txtTuika.MaxLength = 4;
+            this.txtTuika.Name = "txtTuika";
+            this.txtTuika.Size = new System.Drawing.Size(100, 23);
+            this.txtTuika.TabIndex = 55;
+            this.txtTuika.TextAlign = System.Windows.Forms.HorizontalAlignment.Right;
+            this.txtTuika.TextChanged += new System.EventHandler(this.txtTuika_TextChanged);
+            this.txtTuika.Leave += new System.EventHandler(this.txtTuika_Leave);
+            // 
+            // txtHaki
+            // 
+            this.txtHaki.ImeMode = System.Windows.Forms.ImeMode.Disable;
+            this.txtHaki.Location = new System.Drawing.Point(381, 139);
+            this.txtHaki.MaxLength = 4;
+            this.txtHaki.Name = "txtHaki";
+            this.txtHaki.Size = new System.Drawing.Size(100, 23);
+            this.txtHaki.TabIndex = 56;
+            this.txtHaki.TextAlign = System.Windows.Forms.HorizontalAlignment.Right;
+            this.txtHaki.TextChanged += new System.EventHandler(this.txtHaki_TextChanged);
+            this.txtHaki.Leave += new System.EventHandler(this.txtHaki_Leave);
+            // 
+            // FrmMaterialCountEntry
+            // 
+            this.AutoScaleDimensions = new System.Drawing.SizeF(96F, 96F);
+            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Dpi;
+            this.BackColor = System.Drawing.Color.Black;
+            this.ClientSize = new System.Drawing.Size(708, 293);
+            this.Controls.Add(this.txtHaki);
+            this.Controls.Add(this.txtTuika);
+            this.Controls.Add(this.txtComment);
+            this.Controls.Add(this.label25);
+            this.Controls.Add(this.btnMaterialHistory);
+            this.Controls.Add(this.txtDataEntry);
+            this.Controls.Add(this.lblRentCountAfter);
+            this.Controls.Add(this.label20);
+            this.Controls.Add(this.lblMaterialCountAfter);
+            this.Controls.Add(this.label22);
+            this.Controls.Add(this.label23);
+            this.Controls.Add(this.lblRentCount);
+            this.Controls.Add(this.label17);
+            this.Controls.Add(this.lblMaterialCount);
+            this.Controls.Add(this.label14);
+            this.Controls.Add(this.label15);
+            this.Controls.Add(this.label13);
+            this.Controls.Add(this.label11);
+            this.Controls.Add(this.lblPerson);
+            this.Controls.Add(this.label9);
+            this.Controls.Add(this.lblMaterialDate);
+            this.Controls.Add(this.lblMaterialItem);
+            this.Controls.Add(this.lblMaterialKind);
+            this.Controls.Add(this.label4);
+            this.Controls.Add(this.label3);
+            this.Controls.Add(this.label2);
+            this.Controls.Add(this.label1);
+            this.Controls.Add(this.btnEnd);
+            this.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.Fixed3D;
+            this.KeyPreview = true;
+            this.MaximizeBox = false;
+            this.Name = "FrmMaterialCountEntry";
+            this.Padding = new System.Windows.Forms.Padding(8);
+            this.ShowIcon = false;
+            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterScreen;
+            this.FormClosing += new System.Windows.Forms.FormClosingEventHandler(this.FrmMaterialCountEntry_FormClosing);
+            this.Load += new System.EventHandler(this.FrmMaterialCountEntry_Load);
+            this.ResumeLayout(false);
+            this.PerformLayout();
+
+        }
+
+        #endregion
+
+        private System.Windows.Forms.Label label1;
+        private System.Windows.Forms.Label label2;
+        private System.Windows.Forms.Label label3;
+        private System.Windows.Forms.Label label4;
+        private System.Windows.Forms.Label lblMaterialKind;
+        private System.Windows.Forms.Label lblMaterialItem;
+        private System.Windows.Forms.Label lblMaterialDate;
+        private System.Windows.Forms.Button btnEnd;
+        private System.Windows.Forms.Label lblPerson;
+        private System.Windows.Forms.Label label9;
+        private System.Windows.Forms.Label label11;
+        private System.Windows.Forms.Label label13;
+        private System.Windows.Forms.Label label15;
+        private System.Windows.Forms.Label label14;
+        private System.Windows.Forms.Label label17;
+        private System.Windows.Forms.Label label20;
+        private System.Windows.Forms.Label label22;
+        private System.Windows.Forms.Label label23;
+        private System.Windows.Forms.Button txtDataEntry;
+        private System.Windows.Forms.Button btnMaterialHistory;
+        private System.Windows.Forms.Label label25;
+        private System.Windows.Forms.TextBox txtComment;
+        private System.Windows.Forms.Label lblRentCountAfter;
+        private System.Windows.Forms.Label lblRentCount;
+        private System.Windows.Forms.Label lblMaterialCountAfter;
+        private System.Windows.Forms.Label lblMaterialCount;
+        private System.Windows.Forms.TextBox txtTuika;
+        private System.Windows.Forms.TextBox txtHaki;
+
+    }
+}
\ No newline at end of file
